Subject: Re: [gaia] GAIA Net

From: Claro Noda <[email-masked]>
Date: Mon, 5 Jan 2015 00:00:07 +0100

Hi.

My contention is that this kind of rhetoric in the media cannot be
used as a proxy for what the Cuban government is aiming at.

Evolving domestic legislation about usage of communication
technology and internet access for Cuban nationals
(i.e. including non-government related endeavours) would be a
better indicator of an authentic open up.

The government may even be inclined to break a deal
with an international MNO (China mobile?) to leapfrog internet access
thru RAN rather than promoting a blend of CWN, fiber, ADSL, etc.

Hopefully, one see any progress this year.

regards,
Claro.

On 23 December 2014 at 03:50, Jane Coffin <[email-masked]> wrote:
> Huge priority.
> AT&T has a sub-cable landing station that two men have helped maintain.
> Cables can get re-connected provided the rules allow it in Cuba.
> An IXP is in the works and the guys from same were at the LACNIC/LACNOG
> meeting in May.
> LACNIC provides them with IP addresses.
> Italy has been helping run the regulatory body and phone company.
> Venezuela has a cable coming in.
> China has provided lots of funding.
> What remains to be seen is what the US rules will be.  I worked on the
> first attempt at opening up in 2007 when the US liberalized sub-cable
> potential and Sat.  That was not reciprocal.  This is a normalization.  It
> will be much more thorough.
>
> Our LAC team is already working on what is what.
> Castro¹s very good speech is in the W Post from Saturday.  Let me know if
> you want the Sp/Eng.
>
> On 12/22/14, 18:32, "Fernando Ramos" <[email-masked]> wrote:
>
>>Even granma seems to agree the "information superhighway" to be a
>>priority in Cuba:
>>
>>http://laredcubana.blogspot.pt/2014/12/granma-says-it-is-now-priority-is-t
>>his.html
>>
>>http://www.granma.cu/cuba/2014-12-12/la-informatizacion-de-la-sociedad-una
>>-prioridad-para-cuba
>>(Editorial in Spanish)
>>
>>"the times they are [indeed] a-changin'..."
>>
>>cheers,
>>
>>Fernando
>>
>>On 19 Dec 2014, at 22:33, Jane Coffin <[email-masked]> wrote:
>>
>>> There is some work going on in the community in Cuba to develop an IXP.
>>> They came to the LAC Peering Forum in Mexico in May (this meeting is
>>> attached to the LACNIC/LACNOG meeting).
>>> There are excellent experts in Cuba and LACNIC works closely with them
>>>as
>>> well as the ISOC team in LAC.
>>>
>>> It might be worthwhile to attend the LACNIC Spring meeting to interface
>>> there.
>>>
>>> On 12/19/14, 17:25, "Claro Noda" <[email-masked]> wrote:
>>>
>>>> Hi.
>>>>
>>>> I was thinking the same: Cuba has potential.
>>>>
>>>> Alternative/competing solutions makes the difference.
>>>> Instead of just let the MNO's to figure it out,
>>>> as the following article suggests:
>>>>
>>>> http://research.dyn.com/2014/12/whats-next-cuba/
>>>>
>>>> Its not clear how the the U.S. government will proceed,
>>>> but I think financial aid for this kind of research is
>>>> clearly a promising way to empower the Cuban people.
>>>>
>>>> I'm clueless what funding organisation target would be
>>>> pertinent, though.
>>>>
>>>> regards,
>>>> Claro.
>>>>
>>>> On 19 December 2014 at 16:34, Rohan Mahy <[email-masked]> wrote:
>>>>> Hi Arjuna,
>>>>> I would think that an excellent research opportunity right now would
>>>>>be
>>>>> Cuba. Apparently less than 5% of Cubans have unrestricted access to
>>>>>the
>>>>> Internet. I expect that with normalization between Cuba and the US
>>>>>there
>>>>> will a lot of activity in the telecommunications space, and that at
>>>>>the
>>>>> very
>>>>> least being able to record what happens over the next several years
>>>>> could
>>>>> yield a wealth of useful data.
>>>>>
>>>>> Regarding Mandi, I hope the goal is to research and capture building a
>>>>> *sustainable* community network. Toward that end, I want to make sure
>>>>> that
>>>>> the community is fully on-board and ready to pay for a share of the
>>>>> installation and to cover basically all of their own running costs.
>>>>> Typically communities struggle with Capex. I suggest that the research
>>>>> community cover a portion of capex (plus their own community-priced
>>>>> Internet
>>>>> or mobile phone connectivity) instead of trying to reduce the opex
>>>>>cost.
>>>>> Thanks,
>>>>> -rohan
>>>>>
>>>>> On Fri, Dec 19, 2014 at 4:59 AM, Arjuna Sathiaseelan
>>>>> <[email-masked]> wrote:
>>>>>>
>>>>>> All -
>>>>>>
>>>>>> So I am going to be a bit more ambitious with GAIA in terms of doing
>>>>>> something really useful -
>>>>>>
>>>>>> I am proposing to create the first GAIA network in remote India near
>>>>>> Mandi - in a community where the network operators including the
>>>>>>local
>>>>>> WISP  have not agreed to connect them since its not economically
>>>>>> viable - so I am going to work with Guifi.net and a local stakeholder
>>>>>> to develop the first GAIA network which will also function as a
>>>>>> research network (similar to ARPANET when it started - so you can
>>>>>>call
>>>>>> it the GAIA Net!) where the community will lease the network to the
>>>>>> research community for them to run experiments and get usage data
>>>>>> which by itself will create a sustainable business model to recover
>>>>>> the opex of the network apart from the other services they run over
>>>>>>it
>>>>>> following the Guifi.net model!
>>>>>>
>>>>>> If this succeeds, I want to replicate GAIA net in other
>>>>>> places/countries and create a federated research network which
>>>>>> connects communities but also functions as a testbed for testing out
>>>>>> new services/architectures/protocols etc!
>>>>>>
>>>>>> Not sure whether I will succeed with this - but worth trying!
>>>>>>
>>>>>> If anyone has any ideas for getting some initial funds to bootstrap
>>>>>> this GAIA community network in India, please let me know. Thanks.
>>>>>>
>>>>>> Regards
>>>>>> Arjuna
>>>>>>
>>>>>> --
>>>>>> Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/
>>>>>>
>>>>>> _______________________________________________
>>>>>> gaia mailing list
>>>>>> [email-masked]
>>>>>> https://irtf.org/mailman/listinfo/gaia
>>>>>
>>>>>
>>>>>
>>>>> _______________________________________________
>>>>> gaia mailing list
>>>>> [email-masked]
>>>>> https://irtf.org/mailman/listinfo/gaia
>>>>>
>>>>
>>>> _______________________________________________
>>>> gaia mailing list
>>>> [email-masked]
>>>> https://irtf.org/mailman/listinfo/gaia
>>>
>>> _______________________________________________
>>> gaia mailing list
>>> [email-masked]
>>> https://irtf.org/mailman/listinfo/gaia
>